package thyyxxk.webserver.utils;

import java.util.List;

/**
 * <p>
 * 描述： 判断list
 * </p>
 *
 * @author xc
 * @date 2021-09-18 09:10
 */
public class ListUtil {

    public static boolean isBlank(List<?> list) {
        return list == null || list.isEmpty();
    }

    public static boolean notBlank(List<?> list) {
        return list != null && !list.isEmpty();
    }

}
